body {margin:0; background: url(images/bodybg.gif);text-align:left;}
div.cont {background:#FFFFFF; width:950px;}
body,td {font-size:11px;font-family:Arial, Courier, monospace;}
h1 {font-size:18px; font-weight:bold}
form{margin:0px}
a {color:#3366cc;text-decoration:underline} 
a:hover {text-decoration:none} 
.menu a{display:block; font-weight:normal; margin:3px 0 3px 10px; color:#000; font-weight:bold}
.top{border-top:2px solid #000; background:#dadada; padding:2px 0}
.top a {padding:0 10px; color:#000;}
.top form input{font-size:10px}
.comp {padding-bottom:5px; border-top:1px solid #dadada}
.comp a{font-size:12px; font-weight:bold;color:#3366cc; margin:0 5px}
.comp span{background:#dadada;font-size:12px;font-weight:bold; padding:0 20px 0 20px}
.device {background:#dadada;}
.device td{background:#fff; padding:10px;}
.device a{display:block; margin:3px 0; font-weight:bold}
.topdriver {border-right:1px solid #dadada;border-top:1px solid #dadada;}
.topdriver a{display:block; font-weight:bold; margin:3px 0}
.topdriver div{padding:5px 5px 5px 15px}
.topdriver span{background:#dadada;font-size:12px;font-weight:bold;color:#000; padding:0 20px 0 20px}
.lasts {border-top:1px solid #dadada;}
.lasts span{background:#dadada;font-size:12px;font-weight:bold;color:#000; padding:0 20px 0 20px}
.lasts a{display:block; font-weight:bold; margin:3px 0}
.lasts div{padding:5px 5px 5px 15px}
.cat {border-top:1px solid #dadada;}
.cat span{background:#dadada;font-size:12px;font-weight:bold;color:#000; padding:0 20px 0 20px;}
.cat td{background:#fff; padding:10px; border-right:1px solid #dadada}
.cat td div {font-weight:bold; margin:3px 0;}

.drv {border-top:1px solid #dadada;}
.drv span{background:#dadada;font-size:12px;font-weight:bold;color:#000; padding:0 20px 0 20px}
.drv table {border-top:1px dotted #dadada; margin:10px 0}
.drv td{background:#fff; padding:10px;}
.drv h2 {font-size:14px; margin:4px 0}
.drv h1 {font-size:16px; margin:4px 0; text-align:center}
.drv .info {line-height:20px}

.page {color:#dadada}
.page b{color:#000; margin-right:4px}
.page a{margin:0 4px}
.page .cur {color:#0D2F6F; font-size:105%; font-weight:bold; text-decoration:none;}
